View Issue Details

IDProjectCategoryView StatusLast Update
0000816SymmetricDSBugpublic2014-02-02 20:52
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000816: Log messages in AbstractJob are reversed
Descriptionthread interrupted and engine not started messages need to be swapped.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8e80e2d5

2012-09-11 16:23:49

eegeek

Details Diff
0000816: Log messages in AbstractJob are reversed
0000816
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/AbstractJob.java Diff File

Issue History

Date Modified Username Field Change
2012-09-11 16:22 mhanes New Issue
2012-09-11 16:22 mhanes Status new => assigned
2012-09-11 16:22 mhanes Assigned To => mhanes
2012-09-11 16:24 mhanes Status assigned => resolved
2012-09-11 16:24 mhanes Fixed in Version => 3.1.5
2012-09-11 16:24 mhanes Resolution open => fixed
2012-09-11 16:24 mhanes Assigned To mhanes => chenson
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6267
2015-07-30 21:49 Changeset attached => SymmetricDS master 8e80e2d5